[Authentification]
    ListFormatUnix = Oui
    Log = non
    clef = 001C00000001005300030044000800130015005D0043001D0000000B000D001A000B0017000D0017000000110054004300090007P005E0054W0043000D000700440003000A001D00480028001600440018001B003D0055000B004A002E000D0001000700170041002F000E0006000CX
//.....................................  param?res de creation des bases  ...........................................................
// toutes les sections commen?nt par DB_ seront interpr??s comme descripteur
// de base de donn?s ?cr?r, le vrai nom de la base est apr?  DB_
// les autres sections seront des sections de param?rage normales

[DB_DrTuxTest]
  ParseSQL_Dump  = Dump_DrTuxTest.sql

[DB_MedicaTuxTest]
  ParseSQL_Dump  = Dump_MedicaTuxTest.sql

[DB_BaseGetTest]
  ParseSQL_Dump  = BaseGetTest.sql

[DB_CIM10Test]
  ParseSQL_Dump  = Dump_CIM10.sql

[DB_CCAMTest]
  ParseSQL_Dump  = Dump_CCAM.sql

[DB_QLaboFTPTest]
  ParseSQL_Dump  = QLaboFTPTest.sql

//.....................................  param?res de connexion ...........................................................
//                                       doivent avoir meme nom que ce qui suit DB_
[DrTuxTest]
  Connexion = QMYSQL3 , DrTuxTest , root ,  , localhost
  nb_progress = 78271

[MedicaTuxTest]
  Connexion = QMYSQL3 , MedicaTuxTest , root ,  , localhost
  nb_progress = 121748

[BaseGetTest]
  Connexion = QMYSQL3 , BaseGetTest , root ,  , localhost
  nb_progress = 20830

[CIM10Test]
  Connexion = QMYSQL3 , CIM10Test , root ,  , localhost
  nb_progress = 98159

[CCAMTest]
  Connexion = QMYSQL3 , CCAMTest , root ,  , localhost
  nb_progress =   528234

[QLaboFTPTest]
  Connexion = QMYSQL3 , QLaboFTPTest , root ,  , localhost
  nb_progress = 67

//.....................................  param?res de connexion ...........................................................
//                                       nom ind?endant du syst?e DB_
[Datasemp]
  Connexion = QMYSQL3 , DatasempTest , root ,  , localhost
  FilesOut  = Out_Remove.txt , Out_Insert.txt  ,  Out_Update.txt
  MIse ?jour STD = oui
  MIse ?jour SQL = non
//.....................................  param?res generaux ...........................................................
[CONFIG]
  nb_progress = 970217
  Version     = 1.00
  VersBase    = 1.00
[ConnexionBase]
  Parametres = QMYSQL3 , QLaboFTPTest , root ,  , localhost


[ConnexionFTP]
  Serveur =  ,
  Utilisateur =  ,
  Repertoire = 

